Bug 474989 - Upgrade Translate Toolkit to latest 1.2.1 release
Upgrade Translate Toolkit to latest 1.2.1 release
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: translate-toolkit (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Dwayne Bailey
Fedora Extras Quality Assurance
http://sourceforge.net/project/showno...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-06 07:46 EST by Dwayne Bailey
Modified: 2008-12-21 03:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-21 03:35:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dwayne Bailey 2008-12-06 07:46:08 EST
Description of problem:

From the 1.2.1 release notes:

Highlights:
* A new tool, pretranslate, backported from trunk. Read more here:
http://translate.sourceforge.netw/wiki/toolkit/pretranslate

* New converter: The first testing releases of odf2xliff and xliff2odf as part of our project to make ODF files translatable with XLIFF files. Make sure you have at least Python 2.4 and an up to date version of lxml.
http://translate.sourceforge.netw/wiki/toolkit/odf2xliff

Bugfixes:

* We now generate correct MO files on 64 bit systems (bug 575)

* Properly handle DONT_TRANSLATE comments in Mozilla properties files (bug 619)

* Some fixes in the handling of Mozilla DTD files.

* An option to optionally not use HTML tidy with po2html

* Reliability improvements to statistics that should improve things for Pootle

* Some tweaks for certain Indic languages to disable capitalisation checks.
Comment 1 Fedora Update System 2008-12-06 08:07:04 EST
translate-toolkit-1.2.1-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/translate-toolkit-1.2.1-1.fc10
Comment 2 Fedora Update System 2008-12-06 10:16:19 EST
translate-toolkit-1.2.1-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/translate-toolkit-1.2.1-1.fc9
Comment 3 Fedora Update System 2008-12-08 08:00:12 EST
translate-toolkit-1.2.1-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update translate-toolkit'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-10926
Comment 4 Fedora Update System 2008-12-08 08:10:05 EST
translate-toolkit-1.2.1-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update translate-toolkit'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11000
Comment 5 Fedora Update System 2008-12-21 03:35:24 EST
translate-toolkit-1.2.1-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-12-21 03:41:11 EST
translate-toolkit-1.2.1-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.